Amazon Linux AMI:nss-softokn(ALAS-2015-596)

medium Nessus プラグイン ID 86074
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Amazon Linux AMI ホストに、セキュリティ更新がありません。

説明

NSS が特定のECDSA(楕円曲線デジタル署名アルゴリズム)の署名を検証する方法で欠陥が見つかりました。特定の状況で、攻撃者がこの欠陥を悪用し、名偽装脆攻撃を行う可能性があります。

ソリューション

「yum update nss-softokn」を実行して、お使いのシステムを更新してください。

関連情報

https://alas.aws.amazon.com/ALAS-2015-596.html

プラグインの詳細

深刻度: Medium

ID: 86074

ファイル名: ala_ALAS-2015-596.nasl

バージョン: 2.2

タイプ: local

エージェント: unix

公開日: 2015/9/23

更新日: 2018/4/18

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.4

CVSS v2

リスクファクター: Medium

Base Score: 4.3

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

脆弱性情報

CPE: cpe:2.3:o:amazon:linux:*:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:nss-softokn:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:nss-softokn-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:nss-softokn-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:nss-softokn-freebl:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:nss-softokn-freebl-devel:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

パッチ公開日: 2015/9/22

参照情報

CVE: CVE-2015-2730

RHSA: 2015:1699

ALAS: 2015-596